<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sl', version '3.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dodaj novo poglavje';
$string['book:addinstance'] = 'Dodaj novo knjigo';
$string['book:edit'] = 'Uredi poglavja knjige';
$string['book:read'] = 'Beri knjigo';
$string['book:viewhiddenchapters'] = 'Prikaz skritih poglavij knjige';
$string['chapters'] = 'Poglavja';
$string['chaptertitle'] = 'Naslov poglavja';
$string['confchapterdelete'] = 'Ali res želite izbrisati to poglavje?';
$string['confchapterdeleteall'] = 'Ali res želite izbrisati to poglavje in vsa njegova podpoglavja?';
$string['content'] = 'Vsebina';
$string['customtitles'] = 'Prilagojeni naslovi';
$string['customtitles_help'] = 'Običajno je naslov poglavja prikazan v kazalu IN v glavi nad vsebino.

Če je potrditveno polje ločenih naslovov odkljukano, naslov poglavja NE bo prikazan v glavi nad vsebino. Drugačen naslov (morda daljši od naslova poglavja) lahko vstavite kot del vsebine.';
$string['deletechapter'] = 'Izbriši poglavje "{$a}"';
$string['editchapter'] = 'Uredi poglavje "{$a}"';
$string['editingchapter'] = 'Urejanje poglavja';
$string['errorchapter'] = 'Napaka pri branju poglavja knjige.';
$string['eventchaptercreated'] = 'Poglavje ustvarjeno';
$string['eventchapterdeleted'] = 'Poglavje izbrisano';
$string['eventchapterupdated'] = 'Poglavje posodobljeno';
$string['eventchapterviewed'] = 'Poglavje ogledano';
$string['hidechapter'] = 'Skrij poglavje "{$a}"';
$string['modulename'] = 'Knjiga';
$string['modulename_help'] = 'Modul knjige učitelju omogoča pripravo vira v obliki knjige na več straneh, s poglavji in podpoglavji. Knjige lahko vsebujejo predstavnostne datoteke in besedilo ter so primerne za prikaz obsežnih informacij, ki se jih lahko razdeli na manjše odseke.

Knjiga se lahko uporablja:

* za prikaz literature pri posameznem študijskem modulu
* kot priročnik za zaposlene na oddelku
* kot udeleženčev portfelj.';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Knjige';
$string['movechapterdown'] = 'Eno poglavje nižje "{$a}"';
$string['movechapterup'] = 'Eno poglavje višje "{$a}"';
$string['navexit'] = 'Zapri knjigo';
$string['navimages'] = 'Slike';
$string['navnext'] = 'Naprej';
$string['navoptions'] = 'Možnosti, ki so na voljo za povezave krmarjenja';
$string['navoptions_desc'] = 'Možnosti za prikaz krmarjenja na straneh knjige';
$string['navprev'] = 'Nazaj';
$string['navstyle'] = 'Način krmarjenja';
$string['navstyle_help'] = '* Slike - za krmarjenje se uporabljajo ikone
* Besedilo - za krmarjenje se uporabljajo naslovi poglavij';
$string['navtext'] = 'Besedilo';
$string['navtoc'] = 'Samo kazalo vsebine';
$string['nocontent'] = 'V tej knjigi še ni dodane vsebine.';
$string['numbering'] = 'Oblikovanje poglavij';
$string['numbering0'] = 'Brez';
$string['numbering1'] = 'Številke';
$string['numbering2'] = 'Vrstične oznake';
$string['numbering3'] = 'Zamik';
$string['numbering_help'] = '* Brez - naslovi poglavja in podpoglavja sploh niso formatirani; uporabite, če želite definirati posebne stile številčenja. Na primer črke: v naslov poglavja vnesite "Prvo poglavje", "A.1 neko podpoglavje",...
* Številke - poglavja in podpoglavja so oštevilčena (1, 1.1, 1.2, 2 ...)
* Vrstične oznake - podpoglavja so prikazana z oznakami
* Zamik - podpoglavja so v kazalu zamaknjena';
$string['numberingoptions'] = 'Možnosti za oblikovanje poglavij';
$string['numberingoptions_desc'] = 'Možnosti za prikaz poglavij in podpoglavij v kazalu vsebine';
$string['page-mod-book-x'] = 'Vsaka stran modula knjige';
$string['pluginadministration'] = 'Skrbništvo knjige';
$string['pluginname'] = 'Knjiga';
$string['showchapter'] = 'Prikaži poglavje "{$a}"';
$string['subchapter'] = 'Podpoglavje';
$string['subchapternotice'] = '(Na voljo šele, ko se ustvari prvo poglavje)';
$string['subplugintype_booktool'] = 'Orodje za knjigo';
$string['subplugintype_booktool_plural'] = 'Orodja za knjigo';
$string['toc'] = 'Kazalo vsebine';
$string['top'] = 'na vrh';
