<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sl', version '3.0'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodaj več možnosti';
$string['allowmultiple'] = 'Dovoli izbor več možnosti';
$string['allowupdate'] = 'Dovoli posodobitev možnosti';
$string['answered'] = 'Odgovorjeno';
$string['atleastoneoption'] = 'Podati morate vsaj en možen odgovor.';
$string['cannotsubmit'] = 'Prišlo je do težave pri nalaganju vaše možnosti. Poskusite znova.';
$string['choice'] = 'Možnost';
$string['choice:addinstance'] = 'Dodaj novo možnost';
$string['choice:choose'] = 'Zabeleži možnost';
$string['choice:deleteresponses'] = 'Brisanje odgovorov';
$string['choice:downloadresponses'] = 'Prenos odgovorov';
$string['choice:readresponses'] = 'Preberi odgovore';
$string['choiceactivityname'] = 'Izbira: {$a}';
$string['choiceclose'] = 'Do';
$string['choicecloseson'] = 'Izbira se zapre {$a}';
$string['choicefull'] = 'Ta možnost je polna in nima več prostih mest.';
$string['choicename'] = 'Ime možnosti';
$string['choiceopen'] = 'Odpri';
$string['choiceoptions'] = 'Izbira možnosti';
$string['choiceoptions_help'] = 'Tu lahko določite možnosti, med katerimi lahko izbirajo sodelujoči.

Vnesete jih lahko poljubno število. Če pustite nekaj možnosti praznih, ne bodo prikazane. Če potrebujete več kot 8 možnosti, kliknite gumb "Dodaj 3 polja v obrazec".';
$string['choicesaved'] = 'Vaša izbira je bila shranjena';
$string['choicetext'] = 'Besedilo možnosti';
$string['chooseaction'] = 'Izberite dejanje ...';
$string['closebeforeopen'] = 'Končni datum ste določili pred začetnim datumom.';
$string['completionsubmit'] = 'Prikaži kot zaključeno, ko uporabnik izbere možnost';
$string['description'] = 'Opis';
$string['displayhorizontal'] = 'Prikaži vodoravno';
$string['displaymode'] = 'Način prikaza za možnosti';
$string['displayvertical'] = 'Prikaži navpično';
$string['eventanswercreated'] = 'Izbira';
$string['eventanswerupdated'] = 'Posodobljena izbira';
$string['eventreportviewed'] = 'Ogledano poročilo izbire';
$string['expired'] = 'Ta dejavnost se je zaprla {$a} in ni več na voljo.';
$string['full'] = '(Polno)';
$string['havetologin'] = 'Pred oddajo svoje izbire se morate prijaviti';
$string['includeinactive'] = 'Vključi odzive neaktivnih/nekdanjih uporabnikov';
$string['limit'] = 'Omejitev';
$string['limitanswers'] = 'Omeji število možnih odgovorov';
$string['limitanswers_help'] = 'Ta možnost vam omogoča omejitev števila sodelujočih, ki lahko izberejo vsako posamezno možnost. Ko je omejitev dosežena, te možnosti ne more izbrati nihče več.

Če so omejitve onemogočene, lahko poljubno število sodelujočih izbere katerokoli izmed možnosti.';
$string['limitno'] = 'Omejitev {no}';
$string['modulename'] = 'Možnost';
$string['modulename_help'] = 'Modul Možnost omogoča učitelju, da zastavi vprašanje in določi več možnih odgovorov.

Rezultati Možnosti se lahko, potem ko so udeleženci odgovorili, objavijo po določenem datumu ali sploh ne. Rezultati se lahko objavijo z imeni udeležencev ali anonimno.

Dejavnost Možnosti se lahko uporabi za:

* Hitro anketo za spodbujanje razmišljanja o temi
* Hitro preverjanje razumevanja udeležencev
* Lajšanje odločanja udeležencev, na primer omogočanje udeležencem glasovanja glede usmeritve predmeta';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Možnosti';
$string['moveselectedusersto'] = 'Premakni izbrane uporabnike v ...';
$string['multiplenotallowederror'] = 'V tej izbiri ni dovoljeno več odgovorov';
$string['mustchooseone'] = 'Odgovor morate izbrati pred shranjevanjem. Nič ni bilo shranjeno.';
$string['noguestchoose'] = 'Gostom glasovanje ni dovoljeno.';
$string['noresultsviewable'] = 'Rezultati trenutno niso vidni.';
$string['notanswered'] = 'Še ni odgovora';
$string['notenrolledchoose'] = 'Samo vpisani uporabniki lahko glasujejo.';
$string['notopenyet'] = 'Ta dejavnost ni na voljo do {$a}';
$string['numberofuser'] = 'Število odgovorov';
$string['numberofuserinpercentage'] = 'Odstotek odgovorov';
$string['option'] = 'Možnost';
$string['optionno'] = 'Možnost {no}';
$string['options'] = 'Možnosti';
$string['page-mod-choice-x'] = 'Vsaka stran modula Možnosti';
$string['pluginadministration'] = 'Skrbništvo Možnosti';
$string['pluginname'] = 'Možnost';
$string['previewonly'] = 'To je le predogled nastavitev, ki so na voljo za to dejavnost. Svoje izbire ne boste mogli oddati do {$a}.';
$string['privacy'] = 'Zasebnost rezultatov';
$string['publish'] = 'Objavi rezultate';
$string['publishafteranswer'] = 'Pokaži rezultate udeležencem, ko odgovorijo';
$string['publishafterclose'] = 'Pokaži rezultate udeležencem šele, ko se Možnost zaključi';
$string['publishalways'] = 'Vedno pokaži rezultate udeležencem';
$string['publishanonymous'] = 'Objavi anonimne rezultate, ne prikaži imen udeležencev';
$string['publishnames'] = 'Objavi popolne rezultate z imeni udeležencev in njihovimi izbirami';
$string['publishnot'] = 'Ne objavi rezultatov za udeležence';
$string['removemychoice'] = 'Odstrani mojo izbiro';
$string['removeresponses'] = 'Odstrani vse odgovore';
$string['responses'] = 'Odgovori';
$string['responsesresultgraphheader'] = 'Prikaz grafa';
$string['responsesto'] = 'Odgovori za {$a}';
$string['results'] = 'Rezultati';
$string['savemychoice'] = 'Shrani mojo izbiro';
$string['showpreview'] = 'Prikaži predogled';
$string['showpreview_help'] = 'Dovoli udeležencem, da si predhodno ogledajo možnosti, ki so na voljo, preden je izbira odprta za oddajo.';
$string['showunanswered'] = 'Prikaži stolpec za neodgovorjeno';
$string['skipresultgraph'] = 'Preskoči graf rezultatov';
$string['spaceleft'] = 'prostor na voljo';
$string['spacesleft'] = 'prostori na voljo';
$string['taken'] = 'Zasedeno';
$string['timerestrict'] = 'Omeji odgovarjanje na to časovno obdobje';
$string['userchoosethisoption'] = 'Uporabniki, ki so izbrali to možnost';
$string['viewallresponses'] = 'Ogled {$a} odgovorov';
$string['withselected'] = 'Z izbranimi';
$string['yourselection'] = 'Vaš izbor';
