<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sl', version '3.0'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addedbegins'] = 'Začetek dodajanja';
$string['addedends'] = 'Konec dodajanja';
$string['admin'] = 'Skrbništvo';
$string['adminmenu'] = 'Meni skrbnika';
$string['attachmentattach'] = 'Dodaj kot priponko';
$string['attachmentimage'] = 'Dodaj kot sliko';
$string['attachmentlink'] = 'Dodaj kot povezavo';
$string['attachments'] = 'Priponke';
$string['backcomments'] = 'Nazaj na komentarje';
$string['backhistory'] = 'Nazaj na zgodovino';
$string['backoldversion'] = 'Nazaj na staro različico';
$string['backpage'] = 'Nazaj na stran';
$string['backtomapmenu'] = 'Nazaj na meni zemljevida';
$string['cannotcomparenewerversion'] = 'Različico strani lahko primerjate le s starejšo različico.';
$string['cannoteditpage'] = 'Te strani ne morete urejati.';
$string['cannotmanagefiles'] = 'Nimate dovoljenja za upravljanje z wiki datotekami.';
$string['cannotviewfiles'] = 'Nimate dovoljenja za ogled wiki datotek.';
$string['cannotviewpage'] = 'Te strani si ne morete ogledati.';
$string['changerate'] = 'Želite to spremeniti?';
$string['comments'] = 'Komentarji';
$string['commentscount'] = 'Komentarji ({$a})';
$string['comparesel'] = 'Primerjaj označeno';
$string['comparewith'] = 'Primerjanje različice {$a->old} z različico {$a->new}';
$string['contributions'] = 'Prispevki';
$string['contributions_help'] = 'Seznam strani, ki ste jih urejali.';
$string['createcomment'] = 'Ustvarjanje komentarja';
$string['createddate'] = 'Ustvarjeno: {$a->date} od {$a->username}';
$string['createpage'] = 'Ustvari stran';
$string['creating'] = 'Ustvarjanje wiki strani';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Privzeti format';
$string['defaultformat_help'] = 'Ta nastavitev določa privzeti format, ki se uporablja pri urejanju wiki strani.

* HTML - Urejevalnik HTML je na voljo
* Creole - skupni označevalni wiki jezik, za katerega je na voljo majhna urejevalna orodna vrstica
* Nwiki - Označevalni jezik, ki je podoben Mediawiki in se uporablja v prispevanem Nwiki modulu';
$string['deleteallpages'] = 'Izbriši vse strani wiki';
$string['deletecomment'] = 'Brisanje komantarja';
$string['deletecommentcheck'] = 'Izbriši komentar';
$string['deletecommentcheckfull'] = 'Ste prepričani, da želite izbrisati komentar?';
$string['deletedbegins'] = 'Začetek brisanja';
$string['deletedends'] = 'Konec brisanja';
$string['deleteupload'] = 'Izbriši';
$string['deleteversions'] = 'Izbriši različice strani';
$string['diff'] = 'Razlika';
$string['diff_help'] = 'Izbrane različice strani se lahko primerja s starejšimi, da se poišče razlike.';
$string['edit'] = 'Uredi';
$string['editblocks'] = 'Vklopi urejanje blokov';
$string['editcomment'] = 'Uredi komentar';
$string['editfiles'] = 'Uredi wiki datoteke';
$string['editing'] = 'Urejanje wiki strani';
$string['editingcomment'] = 'Urejanje komentarja';
$string['editingpage'] = 'Urejanje strani \'{$a}';
$string['editsection'] = 'uredi';
$string['eventdiffviewed'] = 'Wiki razlike so ogledane';
$string['eventhistoryviewed'] = 'Wiki zgodovina je ogledana';
$string['eventmapviewed'] = 'Zemljevid wiki strani je ogledan';
$string['eventpagecreated'] = 'Wiki stran je ustvarjena';
$string['eventpagedeleted'] = 'Wiki stran je izbrisana';
$string['eventpagelocksdeleted'] = 'Zaklepanje wiki strani je izbrisano';
$string['eventpageupdated'] = 'Wiki stran je posodobljena';
$string['eventpageversiondeleted'] = 'Različica wiki strani je izbrisana';
$string['eventpageviewed'] = 'Wiki stran je ogledana';
$string['eventversionrestored'] = 'Wiki različica je obnovljena';
$string['eventversionviewed'] = 'Različica wiki strani je ogledana';
$string['filenotuploadederror'] = 'Ni mogoče pravilno naložiti datoteke \'{$a}\'.';
$string['files'] = 'Datoteke';
$string['filtername'] = 'Samodejno povezovanje wiki strani';
$string['firstpagetitle'] = 'Ime prve strani';
$string['firstpagetitle_help'] = 'Naslov prve wiki strani.';
$string['forceformat'] = 'Vsili format';
$string['forceformat_help'] = 'Če je format vsiljen (obkljukano potrditveno polje), izbira formata med urejanjem wiki strani ni omogočena.';
$string['format'] = 'Format';
$string['format_help'] = '* HTML - Urejevalnik HTML je na voljo
* Creole - skupni označevalni wiki jezik, za katerega je na voljo majhna urejevalna orodna vrstica
* Nwiki - označevalni jezik, ki je podoben Mediawiki in se uporablja v prispevanem Nwiki modulu';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Creole je skupni označevalni wiki jezik z urejevalno orodno vrstico za vstavljanje ustreznih oznak.

Če želite ustvariti novo stran, vnesite novo ime strani med dvojne oglate oklepaje kot na primer [[Stran 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Format HTML';
$string['formathtml_help'] = 'Urejevalnik HTML se lahko uporablja za urejanje vsebine.

Če želite ustvariti novo stran, vnesite novo ime strani med dvojne oglate oklepaje kot na primer [[Stran 2]].';
$string['formatnwiki'] = 'NWiki format';
$string['formatnwiki_help'] = 'Nwiki je označevalni jezik, ki je podoben Mediawiki in se uporablja v Nwiki modulu.

Če želite ustvariti novo stran, vnesite novo ime strani med dvojne oglate oklepaje kot na primer [[Stran 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Zgodovina';
$string['history_help'] = 'Zgodovina vsebuje povezave na prejšnje različice te strani.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Različice strani namenjene izbrisu so nepravilne.';
$string['incorrectpageid'] = 'ID strani je napačen.';
$string['incorrectsubwikiid'] = 'Subwiki ID je napačen.';
$string['incorrectwikiid'] = 'Wiki ID je napačen.';
$string['individualpagedoesnotexist'] = 'Posamezna wiki stran ne obstaja';
$string['insertcomment'] = 'Vstavi komentar';
$string['insertimage'] = 'Vstavi sliko ...';
$string['insertimage_help'] = 'Ta spustni seznam bo vstavil sliko v wiki urejevalnik. Če želite v wiki dodati več slik, uporabite zavihek Datoteke.';
$string['invalidlock'] = 'To stran je že zaklenil drug uporabnik.';
$string['invalidparameters'] = 'Podani so neveljavni parametri.';
$string['invalidsection'] = 'Neveljavni odsek.';
$string['invalidsesskey'] = 'Dani sesskey ni veljaven. Ponovno pošljite podatke';
$string['javascriptdisabledlocks'] = 'Javascript je v vašem brskalniku onemogočen in zaklepanje ne deluje. Vaše spremembe morda ne bodo shranjene pravilno.';
$string['links'] = 'Povezave';
$string['listall'] = 'Pokaži vse';
$string['listorphan'] = 'Razvrsti zapuščene';
$string['lockingajaxtimeout'] = 'Uredi čas osveževanja za zaklepanje strani';
$string['lockingtimeout'] = 'Časovna omejitev zaklepanja';
$string['map'] = 'Zemljevid';
$string['mapmenu'] = 'Meni zemljevida';
$string['migrationfinished'] = 'Selitev uspešno zaključena';
$string['migrationfinishednowikis'] = 'Selitev zaključena, noben wiki ni bil preseljen';
$string['missingpages'] = 'Strani brez vsebine';
$string['modified'] = 'Spremenjeno';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Wiki modul omogoča sodelujočim, da dodajajo in urejajo zbirko spletnih strani. Wiki je lahko skupinski, kar pomeni, da ga lahko vsi urejajo, ali individualni, kjer ima vsak svoj wiki, ki ga ureja sam.

Zgodovina prejšnjih različic vseh strani znotraj wikija se hrani ves čas v obliki seznama sprememb vsakega sodelujočega.

Wiki se lahko uporablja za različne namene:

* za skupinske zapiske ali učno gradivo
* za člane fakultete pri skupinskem načrtovanju dejavnosti ali sestankov
* za udeležence, ki skupaj ustvarijo spletno knjigo na podlagi teme, ki jo določi izvajalec
* za skupinsko pripovedovanje zgodb ali ustvarjanje poezije, kjer vsak sodelujoči dopiše vrstico ali verz.
* kot osebni dnevnik za zapiske za izpit ali za ponavljanje (z uporabo individualnega wikija)';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wikiji';
$string['navigation'] = 'Navigacija';
$string['navigationfrom'] = 'Ta stran je od';
$string['navigationfrom_help'] = 'Wiki strani, na katere je povezana ta stran';
$string['navigationto'] = 'Ta stran gre v';
$string['navigationto_help'] = 'Povezave do drugih strani';
$string['newpage'] = 'Novo';
$string['newpagehdr'] = 'Nova stran';
$string['newpagetitle'] = 'Nov naslov strani';
$string['noattachments'] = '<strong>Ni pripetih datotek</strong>';
$string['nocomments'] = 'Ni komentarjev';
$string['nocontent'] = 'Ta stran nima vsebine';
$string['nocontribs'] = 'V ta wiki niste ničesar prispevali';
$string['nocreatepermission'] = 'Za ustvarjanje strani je potrebno dovoljenje';
$string['noeditcommentpermission'] = 'Za urejanje komentarja je potrebno dovoljenje';
$string['noeditpermission'] = 'Za urejanje strani je potrebno dovoljenje';
$string['nofrompages'] = 'Ni povezav na to stran';
$string['nohistory'] = 'Ta stran nima zgodovine';
$string['nomanagecommentpermission'] = 'Za upravljanje komentarjev je potrebno dovoljenje';
$string['nomanagewikipermission'] = 'Za wiki upravljanje je potrebno dovoljenje';
$string['noorphanedpages'] = 'Ni zapuščenih strani';
$string['nooverridelockpermission'] = 'Za preglasitev zaklepanja je potrebno dovoljenje';
$string['norated'] = 'Ta stran še ni bila ocenjena, bodite prvi!';
$string['norating'] = 'Ni ocenjeno';
$string['nosearchresults'] = 'Ni rezultatov';
$string['noteditblocks'] = 'Izklopi urejevanje blokov';
$string['notingroup'] = 'Ni v skupini';
$string['notmigrated'] = 'Wiki še ni bil preseljen. Obrnite se na skrbnika.';
$string['notopages'] = 'Ta stran nima povezav do drugih strani';
$string['noupdatedpages'] = 'Ni posodobljenih strani';
$string['noviewcommentpermission'] = 'Za ogled komentarjev je potrebno dovoljenje';
$string['noviewpagepermission'] = 'Za ogled strani je potrebno dovoljenje';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara različica';
$string['orphaned'] = 'Zapuščene strani';
$string['orphaned_help'] = 'Seznam strani, na katere niso povezane druge strani.';
$string['overridelocks'] = 'Preglasi zaklepanje';
$string['overridinglocks'] = 'Preglasitev zaklepanja ...';
$string['page-mod-wiki-comments'] = 'Stran komenatarjev wiki modula';
$string['page-mod-wiki-history'] = 'Stran wiki zgodovine';
$string['page-mod-wiki-map'] = 'Stran wiki zemljevida';
$string['page-mod-wiki-view'] = 'Glavna stran wiki modula';
$string['page-mod-wiki-x'] = 'Katerakoli stran wiki modula';
$string['pageexists'] = 'Ta stran že obstaja, zato boste tja preusmerjeni.';
$string['pageindex'] = 'Kazalo strani';
$string['pageindex_help'] = 'Drevo te wiki strani';
$string['pageislocked'] = 'Nekdo trenutno ureja to stran. Poskusite ponovno čez nekaj minut.';
$string['pagelist'] = 'Seznam strani';
$string['pagelist_help'] = 'Seznam strani je razvrščen po abecednem redu';
$string['pagename'] = 'Ime strani';
$string['peerreview'] = 'Pregledovanje kolega';
$string['pluginadministration'] = 'Wiki skrbništvo';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Različica za tiskanje';
$string['previewwarning'] = 'To je predogled. Spremembe še niso bile shranjene.';
$string['print'] = 'Natisni';
$string['rated'] = 'To stran ste ocenili z {$a}';
$string['rating'] = 'Ocenjevanje';
$string['ratingmode'] = 'Način ocenjevanja';
$string['removeallwikitags'] = 'Odstranite vse wiki oznake';
$string['removepages'] = 'Odstrani strani';
$string['reparsetimeout'] = 'Razčlenjevanje privzete časovne omejitve';
$string['repeatedsection'] = 'Wiki napaka: ni mogoče ponoviti imena odseka \'{$a}';
$string['restore'] = 'Obnovi';
$string['restoreconfirm'] = 'Ste prepričani, da želite obnoviti različico #{$a}?';
$string['restoreerror'] = 'Ni mogoče obnoviti različice #{$a}';
$string['restorethis'] = 'Obnovi to različico';
$string['restoreversion'] = 'Obnovi staro različico';
$string['restoring'] = 'Obnavljanje različice #{$a}';
$string['return'] = 'Pojdi nazaj';
$string['save'] = 'Shrani';
$string['saving'] = 'Shranjevanje wiki strani';
$string['savingerror'] = 'Shranjevanje napake';
$string['searchcontent'] = 'Išči po vsebini strani';
$string['searchresult'] = 'Rezultati iskanja:';
$string['searchterms'] = 'Pogoji iskanja';
$string['searchwikis'] = 'Išči wikije';
$string['special'] = 'Posebno';
$string['tableofcontents'] = 'Kazalo vsebine';
$string['tagsdeleted'] = 'Wiki oznake so bile izbrisane';
$string['tagtitle'] = 'Poglej oznako "{$a}"';
$string['teacherrating'] = 'Ocena učitelja';
$string['timesrating'] = 'Ta stran je bila ocenjena {$a->c}-krat s povprečjem: {$a->s}';
$string['updatedpages'] = 'Posodobljene strani';
$string['updatedpages_help'] = 'Nedavno posodobljene wiki strani';
$string['updatedwikipages'] = 'Posodobljene wiki strani';
$string['upload'] = 'Naloži in izbriši';
$string['uploadactions'] = 'Dejanja';
$string['uploadfiletitle'] = 'Priponke';
$string['uploadname'] = 'Ime datoteke';
$string['uploadtitle'] = 'Pripni datoteke';
$string['version'] = 'Različica';
$string['versionerror'] = 'Različica z ID-jem ne obstaja';
$string['versionnum'] = 'Različica #{$a}';
$string['view'] = 'Ogled';
$string['viewallhistory'] = 'Ogled celotne zgodovine';
$string['viewcurrent'] = 'Trenutna različica';
$string['viewperpage'] = 'Prikaži {$a} različic na stran';
$string['viewversion'] = 'Ogled različice strani #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Dodaj nov wiki';
$string['wiki:createpage'] = 'Ustvari nove wiki strani';
$string['wiki:editcomment'] = 'Dodaj komentarje na strani';
$string['wiki:editpage'] = 'Shrani wiki strani';
$string['wiki:managecomment'] = 'Upravljaj wiki komentarje';
$string['wiki:managefiles'] = 'Upravljaj wiki datoteke';
$string['wiki:managewiki'] = 'Upravljaj wiki nastavitve';
$string['wiki:overridelock'] = 'Preglasi wiki zaklepanje';
$string['wiki:viewcomment'] = 'Ogled komentarjev na strani';
$string['wiki:viewpage'] = 'Ogled wiki strani';
$string['wikiattachments'] = 'Wiki priponke';
$string['wikiboldtext'] = 'Poudarjeno besedilo';
$string['wikiexternalurl'] = 'Zunanji URL';
$string['wikifiles'] = 'Wiki datoteke';
$string['wikifiletable'] = 'Naložen seznam datotek';
$string['wikiheader'] = 'Glava ravni {$a}';
$string['wikihr'] = 'Vodoravno ravnilo';
$string['wikiimage'] = 'Slika';
$string['wikiinternalurl'] = 'Notranja povezava';
$string['wikiintro'] = 'Opis';
$string['wikiitalictext'] = 'Ležeče besedilo';
$string['wikilockingsettings'] = 'Zaklepanje in ponovno razčlenjevanje časovnih omejitev';
$string['wikimode'] = 'Wiki način';
$string['wikimode_help'] = 'Wiki način določa, da lahko wiki urejajo vsi (skupinski wiki), oziroma da ima vsak svoj wiki, ki ga lahko ureja samo on (individualni wiki).';
$string['wikimodecollaborative'] = 'Skupinski wiki';
$string['wikimodeindividual'] = 'Individualni wiki';
$string['wikiname'] = 'Wiki ime';
$string['wikinowikitext'] = 'Ni wiki besedila';
$string['wikiorderedlist'] = 'Urejen seznam';
$string['wikipages'] = 'Wiki strani';
$string['wikisettings'] = 'Wiki nastavitve';
$string['wikiunorderedlist'] = 'Urejen seznam';
$string['wrongversionlock'] = 'Med vašim urejanjem je to stran urejal drugi uporabnik in vaša vsebina je zastarala.';
$string['wrongversionsave'] = 'Med vašim urejanjem je nek uporabnik ustvaril drugo različico, ki ste jo preglasili. Preverite zgodovino strani.';
